<div class="container-fluid sign-up-page">
  <div class="row">
    <div class="col-4">
    </div>
    <div class="col-4">
      <h1 class="sign-up-login-header">Sign Up</h1>
      <%= render 'user_form' %>
    </div>
    <div class="col-4 error-col">
      <% if @user %>
        <div id="error_explanation">
          <ul>
            <% @user.errors.full_messages.each do |message| %>
              <li class="error-messages"><%= message %></li>
            <% end %>
          </ul>
        </div>
      <% end %>      
    </div>
  </div>
</div>
